All good things come to an end....

Many of you know that NetBeans 5.5 provides an excellent development environment for Java EE 5 code to deploy on the application servers based on the GlassFish Project codebase for V1 U1, like Sun Java System Application Server 9.0 Update 1 Patch 1.

Many of you have also been taking advantage of the happy accident that the plugin for V1 U1 was also capable of targeting V2 domains.

Slowly but surely, that happy accidental compatability has erroded away. NetBeans 5.5 users have lost the ability to use NetBeans 5.5 as a development environment for apps that they want to target to recent V2 builds.

But all is not lost. NetBeans 5.5.1 is the SLR to NetBeans 5.5's 300 SL. One of the release drivers for NetBeans 5.5.1 is support for application servers based on the GlassFish Project codebase for V2.

Very few changes are getting rolled into the NetBeans 5.5.1 codebase, so builds are functional and very stable. But, it could use more testing because the GF V2 codebase is still in motion.

Comments:

Read the above mentioned in action, showing GlassFish b31, NetBeans 5.5.1 and developing and invoking an interoperable and reliable Web service endpoint.

Posted by Arun on January 12, 2007 at 01:38 AM PST #

Post a Comment:
Comments are closed for this entry.
About


Vince Kraemer writes the entries in this blog.

Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today
News
Blogroll

No bookmarks in folder

automarks